## libhtml-packer-perl 1.002

=== debian/changelog ===
libhtml-packer-perl (1.002-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version to 3.9.2 (no changes)
  * debian/control: update version dependency for libregexp-reggrp-perl
  * Add myself to Uploaders and Copyright
  * debian/copyright: update copyright statement years for files under
    inc/Module/*

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 10 Jun 2011 00:00:55 -0600

libhtml-packer-perl (1.000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-modules.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Add /me to Uploaders.

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * debian/copyright: added stanza for Module::Install; updated
    copyright dates.
  * debian/control: added versioned (build-)depend on libregexp-reggrp-perl;
    updated Standards Version; update to DH8.
  * debian/compat: update to DH8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Mar 2011 18:04:30 +0100

libhtml-packer-perl (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #546818)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 17 Sep 2009 12:41:46 -0430
