=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Packer/   .*/HTML-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
