## libhtml-packer-perl 1.004000

=== debian/changelog ===
libhtml-packer-perl (1.004000-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release.
  * Added myself as Uploaders and Copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to cope with short upstream minor
    versions.
  * New upstream release.
  * Update years of packaging copyright.
  * Remove version from libregexp-reggrp-perl (build) dependency (nothing
    older in the archive).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 18:25:55 +0100
