=== debian/control ===
Source: libhtml-packer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl,
 libregexp-reggrp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTML-Packer/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-packer-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-packer-perl.git

Package: libhtml-packer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libregexp-reggrp-perl
Recommends: libcss-packer-perl, libjavascript-packer-perl
Description: HTML code cleaner
 HTML::Packer is a Perl library for HTML cleanup that does comment and
 newline removal in order to reduce HTML code size to its minimum.
