## libhtml-packer-perl 1.004001

=== debian/changelog ===
libhtml-packer-perl (1.004001-1) unstable; urgency=low

  * Imported Upstream version 1.004001
  * Bump Standards-Version to 3.9.3
  * Update copyright year for inc/Module/* and debian/* files
  * Update copyright using copyright-format 1.0
  * Changed copyright year (from 2009 to 2008) in main stanza
  * Better short and long description

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 00:25:43 +0100
