=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  gregor herrmann <gregoa@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTML-Packer/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-packer-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-packer-perl.git
@@ -19,6 +19,8 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libregexp-reggrp-perl
 Recommends: libcss-packer-perl, libjavascript-packer-perl
-Description: HTML code cleaner
+Description: perl module for cleaning the HTML code
  HTML::Packer is a Perl library for HTML cleanup that does comment and
  newline removal in order to reduce HTML code size to its minimum.
+ To use compression for JavaScript parts install libjavascript-packer-perl.
+ To use compression for CSS parts install libcss-packer-perl.
