=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d{5}$/$&0/;s/\.\d{4}$/$&00/;s/\.\d{3}$/$&000/;s/\.\d{2}$/$&0000/;s/\.\d{1}$/$&00000/ \
	http://search.cpan.org/dist/HTML-Packer/   .*/HTML-Packer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
