## libhtml-packer-perl 2.020000

=== debian/changelog ===
libhtml-packer-perl (2.020000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.020000

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 01 Feb 2016 00:23:32 -0200

libhtml-packer-perl (2.010000-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 2.000000
  * update upstream metadata
  * Update M::I copyright years
  * Mark package autopkgtest-able

  [ Lucas Kanashiro ]
  * Import upstream version 2.010000
  * Update upstream contact in d/u/metadata
  * Update upstream contact in d/copyright
  * Update packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Wrap and sort dependencies and uploaders

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 23:32:02 -0200
