=== debian/control ===
Source: libhtml-packer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libregexp-reggrp-perl,
                     libtest-pod-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/HTML-Packer
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-packer-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-packer-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libhtml-packer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libregexp-reggrp-perl
Recommends: libcss-packer-perl,
            libjavascript-packer-perl
Description: perl module for cleaning the HTML code
 HTML::Packer is a Perl library for HTML cleanup that does comment and
 newline removal in order to reduce HTML code size to its minimum.
 To use compression for JavaScript parts install libjavascript-packer-perl.
 To use compression for CSS parts install libcss-packer-perl.
