## libhtml-packer-perl 2.030000

=== debian/changelog ===
libhtml-packer-perl (2.030000-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 2.030000
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * Update Build-Depends-Indep and Recommends.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 11:39:08 -0300
