=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libregexp-reggrp-perl,
+Build-Depends-Indep: libcss-packer-perl (>= 2.01),
+                     libjavascript-packer-perl (>= 2.01),
+                     libregexp-reggrp-perl,
+                     libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -10,7 +13,7 @@
            gregor herrmann <gregoa@debian.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/HTML-Packer
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-packer-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-packer-perl.git
@@ -21,8 +24,8 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libregexp-reggrp-perl
-Recommends: libcss-packer-perl,
-            libjavascript-packer-perl
+Recommends: libcss-packer-perl (>= 2.01),
+            libjavascript-packer-perl (>= 2.01)
 Description: perl module for cleaning the HTML code
  HTML::Packer is a Perl library for HTML cleanup that does comment and
  newline removal in order to reduce HTML code size to its minimum.
