## libhtml-packer-perl 2.060000

=== debian/changelog ===
libhtml-packer-perl (2.060000-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 2.060000
  * declare conformance with Policy 4.1.1 (no changes needed)
  * remove inc/Module/* from d/copyright -- dropped upstream

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 14:36:27 +0000
