=== debian/control ===
--- 
+++ 
@@ -1,5 +1,9 @@
 Source: libhtml-packer-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcss-packer-perl (>= 2.01),
@@ -8,16 +12,10 @@
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           gregor herrmann <gregoa@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
-           Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-packer-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-packer-perl.git
 Homepage: https://metacpan.org/release/HTML-Packer
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-packer-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-packer-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-packer-perl
 Architecture: all
