=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcss-packer-perl (>= 2.01),
                      libjavascript-packer-perl (>= 2.01),
                      libregexp-reggrp-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-packer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-packer-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-packer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-packer-perl.git
 Homepage: https://metacpan.org/release/HTML-Packer
 
 Package: libhtml-packer-perl
