## libhtml-packer-perl 2.100000

=== debian/changelog ===
libhtml-packer-perl (2.100000-1) unstable; urgency=medium

  * Import upstream version 2.100000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 15:25:12 +0100

libhtml-packer-perl (2.090000-1) unstable; urgency=medium

  * Import upstream version 2.090000.
  * Add (build) dependency on libdigest-sha-perl.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 19:57:36 +0100
