=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcss-packer-perl (>= 2.01),
-                     libjavascript-packer-perl (>= 2.01),
-                     libregexp-reggrp-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcss-packer-perl (>= 2.01) <!nocheck>,
+                     libdigest-sha-perl <!nocheck>,
+                     libjavascript-packer-perl (>= 2.01) <!nocheck>,
+                     libregexp-reggrp-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-packer-perl.git
 Homepage: https://metacpan.org/release/HTML-Packer
 
 Package: libhtml-packer-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdigest-sha-perl,
          libregexp-reggrp-perl
 Recommends: libcss-packer-perl (>= 2.01),
             libjavascript-packer-perl (>= 2.01)
