=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d{5}$/$&0/;s/\.\d{4}$/$&00/;s/\.\d{3}$/$&000/;s/\.\d{2}$/$&0000/;s/\.\d{1}$/$&00000/ \
https://metacpan.org/release/HTML-Packer   .*/HTML-Packer-v?@ANY_VERSION@@ARCHIVE_EXT@$
