## libhtml-packer-perl 2.110000

=== debian/changelog ===
libhtml-packer-perl (2.110000-1) unstable; urgency=medium

  * Import upstream version 2.110000.
  * New dependency: libsafe-isa-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Oct 2024 17:14:32 +0200

libhtml-packer-perl (2.100000-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcss-packer-perl and
      libjavascript-packer-perl.
    + libhtml-packer-perl: Drop versioned constraint on libcss-packer-perl and
      libjavascript-packer-perl in Recommends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 15:14:20 +0000
