=== debian/control ===
Source: libhtml-packer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcss-packer-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libjavascript-packer-perl <!nocheck>,
                     libregexp-reggrp-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-packer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-packer-perl.git
Homepage: https://metacpan.org/release/HTML-Packer
Rules-Requires-Root: no

Package: libhtml-packer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-sha-perl,
         libregexp-reggrp-perl,
         libsafe-isa-perl
Recommends: libcss-packer-perl,
            libjavascript-packer-perl
Description: perl module for cleaning the HTML code
 HTML::Packer is a Perl library for HTML cleanup that does comment and
 newline removal in order to reduce HTML code size to its minimum.
 To use compression for JavaScript parts install libjavascript-packer-perl.
 To use compression for CSS parts install libcss-packer-perl.
